*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    background: linear-gradient(to right bottom , red, black,blue);
}
.head{
    color: white;
    text-shadow: 5px 5px 4px red;
    
}
.web1{
    background-position-x:right;
}
.name{
    color: yellow;
    text-shadow: 5px 5px 4px red;
    border:2px;
    border-color: white ;
    
}
.tro{
    color: yellow;
    text-shadow: 5px 5px 4px green
}
.para{

    color: white;
    font-size: 20PX;
    
}
.img1{
   
    border: 4px solid yellow;
    box-shadow: 0 0 20px yellow;
    

}
.whatsapp{
    width:35%;
    /* height: 35px; */
    text-size-adjust: 400px;
    font-size: 1.2rem;
      background-color: rgb(15, 238, 15)
    
}



.whatsapp a{
    text-decoration: none;
    color: black;
}
.Facebook{
    width:35%;
    /* height: 35px; */
    /* text-size-adjust: 400px; */

    font-size: 1.2rem;
    background-color: blue;
}
.Facebook a{
    text-decoration: none;
    color: black;
}
.Youtube{
    width:35%;
    /* height: 35px; */
    text-size-adjust: 400px;
    font-size: 1.2rem;
    background-color: red;
}
.Youtube a{
    text-decoration: none;
    color: black;
}
.Linkdin{
    width:35%;
    /* height: 35px; */
    text-size-adjust: 400px;
    font-size: 1.2rem;
    background-color: rgb(0, 140, 255);
}
.Linkdin a{
    text-decoration: none;
    color: black;
}
.Telegram{
    width:35%;
    /* height: 35px; */
    text-size-adjust: 400px;
    font-size: 1.2rem;
    background-color: skyblue;
}
.Telegram a{
    text-decoration: none;
    color: black;
}
.Instagram{
    width:35%;
    /* height: 35px; */
    text-size-adjust: 400px;
    font-size: 1.2rem;
    background-color: rgb(235, 10, 186);
}
.Instagram a{
    text-decoration: none;
    color: black;
}

.imgyt {
    border-radius: 50%;
}
.imgfb {
    border-radius: 50%;
    
}
.imgtg{
    border-radius: 50%;
}
